Subject: Re: bug#16694: Regression by commit 115663 (bzr): Theme face attributes no longer take precedence over X resources

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Feb 2014 11:07:48 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Matthias Dahl <[email-masked]>,  [email-masked]
> Date: Thu, 20 Feb 2014 16:47:07 -0500
> 
> > Any reasons not to install this?  Anybody?
> 
> I don't understand this code nor the change that seems to have broken
> it, so I neither support nor oppose the change.

If no one objects in a couple of days, I think we should install it.

> Does it fix bug#16378 as well?

No.